• Support
  • Forums
  • Blogs

AlienVault v5.3.3 Hotfix

LBarracoLBarraco

AlienVault Employee
+20
Summary
After the release of v5.3.2 for USM and OSSIM, we identified a defect that impacts customers using LDAP authentication. If you have already upgraded to v5.3.2, you may have noticed that there was a forced password reset upon the first login. This reset was intentional and was added to improve the security of how passwords are stored. However, this reset process is not working properly for LDAP authentications.

What We Have Done
We have identified and resolved this issue, and an update is now available on the AlienVault update server. Updating to v5.3.3 will prevent any issues with LDAP authentication.

What You Should Do
  • For customers that have already upgraded to v5.3.2, you will need to update to v5.3.3 to prevent any further issues with LDAP.
  • For customers that have not upgraded to v5.3.2, you will receive this hotfix as part of the upgrade process. The upgrade will include this change and there is nothing more you need to do.
How to Get Help
If you have any questions or experience any issues resulting from this update, please reach out to our Support Team ([email protected]).

See also the 5.3.2 release notes and the 5.3.2 regression notice for more information.

Share post:

Comments

  • I'm sure I don't need to point this out BUT I'm going to anyway :-)

    "This reset was intentional and was added to improve the security of how passwords are stored."

    Should have been announced that that was coming... Not to mention FULLY TESTED.....

    but I digress..

    Monti 
Sign In or Register to comment.